Bug 715267 - Typos in Reference Guide
Typos in Reference Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-06-22 07:45 EDT by Wei Liu
Modified: 2013-10-23 19:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-02 16:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wei Liu 2011-06-22 07:45:44 EDT
There are two typos in Reference Guide:
1. In Kickstart.po:

"To develop a new key/certificate, click the <guilabel>create new stored key/cert</guilabel> link in the upper-right corner of the page. Enter a description, select the type, upload the file, and click the <guibutton>Update Key</guibutton> button."

On the website, here is a "Create Key" button instead of "Update Key" button. 

2. In Monitoring_GUI.po

"In these tables, clicking the name of the system takes you to the <guilabel>Probes</guilabel> tab of the <guilabel>System Details</guilabel> page."

On the website, it will take you to "Monitoring" tab page.
Comment 1 Lana Brindley 2011-09-22 18:07:49 EDT
(In reply to comment #0)
> There are two typos in Reference Guide:
> 1. In Kickstart.po:
> 
> "To develop a new key/certificate, click the <guilabel>create new stored
> key/cert</guilabel> link in the upper-right corner of the page. Enter a
> description, select the type, upload the file, and click the <guibutton>Update
> Key</guibutton> button."
> 
> On the website, here is a "Create Key" button instead of "Update Key" button. 

<para>
	To develop a new key/certificate, click the <guilabel>create new stored key/cert</guilabel> link in the upper-right corner of the page. Enter a description, select the type, upload the file, and click the <guibutton>Create Key</guibutton> button. Note that a unique description is required.
</para>

> 
> 2. In Monitoring_GUI.po
> 
> "In these tables, clicking the name of the system takes you to the
> <guilabel>Probes</guilabel> tab of the <guilabel>System Details</guilabel>
> page."
> 
> On the website, it will take you to "Monitoring" tab page.

<para>
	In these tables, clicking the name of the system takes you to the <guilabel>Monitoring</guilabel> tab of the <guilabel>System Details</guilabel> page. Clicking the name of the probe takes you to its <guilabel>Current State</guilabel> page. From there, you may edit the probe, delete it, and generate reports based upon its results.
</para>

Revision 2-4 of the 5.4 Reference Guide.

This will be respun on docs.redhat.com following QA verification.

LKB
Comment 3 Lana Brindley 2011-10-02 16:13:50 EDT
The updated document is now publicly available on docs.redhat.com. For any further changes, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.